<?php

/*
 * Copyright (c) 2018 Earworks.
 * Codeigniter Project Template Modification
 * Please contact our email for more information :
 * contact@earworks.co.id
 */
defined('BASEPATH') OR exit('No direct script access allowed');

/**
 * Description of Role_model
 *
 * @author Fajar Dwi Rianto <fajar@earworks.co.id>
 * @since 1.0
 */
class Role_model extends CI_Model {

    const TABLE_NAME = 'roles';

    public function get_role()
    {
        $this->db->where_in('roleid', array(2, 3, 4));
        $query = $this->db->get('roles');
        return $query->result_array();
    }

}
